Aller au contenu

demande d'aide


drisate00

Messages recommandés

Membre, 35ans Posté(e)
drisate00 Membre 1 message
Baby Forumeur‚ 35ans‚
Posté(e)

bonjours,

mon problème est que je veux installer le postfix sous ubuntu server 9.10.il y a toujours une erreur a afficher et le grande problème c'est qu'il n'est a pas un support fiable .aide moi s'il vous plait .

merci d'avance .....................

Lien à poster
Partager sur d’autres sites

Annonces
Maintenant
Membre, 41ans Posté(e)
jfsimon Membre 554 messages
Baby Forumeur‚ 41ans‚
Posté(e)

Il faut des détails.

A+

Lien à poster
Partager sur d’autres sites

Membre, KelT Informatique, 30ans Posté(e)
KelT Membre 1 855 messages
30ans‚ KelT Informatique,
Posté(e)

Salut, tu trouveras obligatoirement ta réponse ici :blush:

Lien à poster
Partager sur d’autres sites

Archivé

Ce sujet est désormais archivé et ne peut plus recevoir de nouvelles réponses.

×